硬盘安装6.10的initrd和vmlinuz的下载地址?(已解决!在置顶贴里有)

为当前最终发行版之前的所有版本提供支持
回复
borry
帖子: 24
注册时间: 2006-05-09 13:18
送出感谢: 0
接收感谢: 0
联系:

硬盘安装6.10的initrd和vmlinuz的下载地址?(已解决!在置顶贴里有)

#1

帖子 borry » 2006-10-26 17:32

硬盘安装6.10的initrd和vmlinuz能不能直接在iso里提取来用?如果不能的话,请给下这两个文件的下载地址
谢谢了!!!! :D
上次由 borry 在 2006-10-27 12:38,总共编辑 2 次。
头像
macleo
帖子: 74
注册时间: 2005-05-23 23:43
来自: 网络的那一端
送出感谢: 0
接收感谢: 0

#2

帖子 macleo » 2006-10-27 4:15

Installing Or Booting Using Iso File

(本文来自于www.ubuntu.com)
链接位置:https://wiki.ubuntu.com/InstallingOrBoo ... c0ae0421ac

相关文件:Elive 链接位置http://elivecd.org/gb/Download/Stable/


看了半天:Elive是要money的!算了!人家要,没法!只好用unstable啦!

注:我没有测试!有兴趣的朋友试试,给个报告出来!感谢!
头像
cheaper
帖子: 198
注册时间: 2006-01-06 17:26
送出感谢: 0
接收感谢: 0

#3

帖子 cheaper » 2006-10-27 8:35

我是学习linux,不是学习如何装linux。

Myblog
jnwysh
帖子: 376
注册时间: 2006-04-25 17:07
送出感谢: 0
接收感谢: 0

#4

帖子 jnwysh » 2006-10-27 10:01

download and install it
superiori
帖子: 110
注册时间: 2005-11-22 21:57
送出感谢: 0
接收感谢: 0

#5

帖子 superiori » 2006-10-27 11:59

置顶贴就有的
borry
帖子: 24
注册时间: 2006-05-09 13:18
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 borry » 2006-10-27 12:35

呵呵,不好意思,很久没进这个版块,忘了有个置顶贴专门有提供 :oops: :oops: :oops:
:wink: :wink:
头像
bzimage
帖子: 674
注册时间: 2006-03-14 10:25
送出感谢: 1 次
接收感谢: 5 次

#7

帖子 bzimage » 2006-10-27 15:38

请问,拿到这两个文件后,我的安装程序起来了,但是找不到iso文件,能解决么
ldof
帖子: 38
注册时间: 2006-09-07 18:14
送出感谢: 0
接收感谢: 0

#8

帖子 ldof » 2006-10-27 16:24

硬盘安装6.10如果用6.06的initrd和vmlinuz显示内核版本不对,如果用6.10edgy-alternate-i386.iso的initrd和vmlinuz则显示“无法挂载您的安装光盘,有可能是因为光盘并没有在驱动器中...”
这是不是个BUG,我现在用正式版的景象无法引导_ _!!!
billy19851
帖子: 46
注册时间: 2006-09-30 21:21
送出感谢: 0
接收感谢: 0

#9

帖子 billy19851 » 2006-10-27 18:49

我用的是置顶文章里传的引导文件
进度条过后,显示“非标准显示范围”
装6.10beta时也会显示这个,但是不会像正式版这样显示器无信号输入,还是能正常进入
rc和正式版有同样的问题,期待解决
我用的是ubuntu-6.10-desktop-i386.iso
显卡是昂达雷霆9550 256m
以前装6.06的时候用光盘安装的时候就无法通过正常方式进入安装
我按照站内的文件修改了xorg.conf的内容,但是没用
wyhejp
帖子: 59
注册时间: 2006-10-28 14:43
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 wyhejp » 2006-10-30 17:33

我用过,但是没有成功,不知道有没有人安装成功了
jnwysh
帖子: 376
注册时间: 2006-04-25 17:07
送出感谢: 0
接收感谢: 0

#11

帖子 jnwysh » 2006-10-30 22:04

头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#12

帖子 gnix_oag » 2006-10-30 22:50

billy19851 写了:我用的是置顶文章里传的引导文件
进度条过后,显示“非标准显示范围”
装6.10beta时也会显示这个,但是不会像正式版这样显示器无信号输入,还是能正常进入
rc和正式版有同样的问题,期待解决
我用的是ubuntu-6.10-desktop-i386.iso
显卡是昂达雷霆9550 256m
以前装6.06的时候用光盘安装的时候就无法通过正常方式进入安装
我按照站内的文件修改了xorg.conf的内容,但是没用
在内核参数中,加入 vga=791 或其它的试试
回复

回到 “老旧版本支持”